.mb-n2\.5 {
  margin-bottom: -0.6em !important;
}
.mx-gutter {
  margin-left: 15px;
  margin-right: 15px;
}
.ml-gutter {
  margin-left: 15px;
}
.mr-gutter {
  margin-right: 15px;
}
.mx-ngutter {
  margin-left: -15px;
  margin-right: -15px;
}
.ml-ngutter {
  margin-left: -15px;
}
.mr-ngutter {
  margin-right: -15px;
}
.px-gutter {
  padding-left: 15px;
  padding-right: 15px;
}
.pl-gutter {
  padding-left: 15px;
}
.pr-gutter {
  padding-right: 15px;
}
.embed-soundcloud-only * {
  display: none;
}
.embed-soundcloud-only .embed {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}
.embed-soundcloud-only .embed iframe[src*="soundcloud.com"] {
  display: block !important;
}
.btn-primary {
  background-color: #111;
  border-color: #111;
}
.btn-primary:hover,
.btn-primary:active {
  background-color: #111 !important;
  border-color: #111 !important;
}
.btn-inverse {
  background-color: #fff;
  border-color: #fff;
  color: #111;
}
.btn-inverse:hover,
.btn-inverse:active {
  background-color: #fff !important;
  border-color: #fff !important;
  color: #111;
}
.btn-secondary {
  background-color: #a67a00;
  border-color: #a67a00;
}
.btn-secondary:hover,
.btn-secondary:active {
  background-color: #a67a00 !important;
  border-color: #a67a00 !important;
}
.btn-outline {
  background-color: #fff;
  color: #111;
  border: 1px solid #111;
  border-radius: 0;
}
.btn-outline:hover,
.btn-outline:active {
  background-color: #fff;
  color: #111;
  border: 1px solid #111;
}
.btn-donate {
  background-color: #ffd100;
  border-color: #ffd100;
  color: #000;
}
.btn-donate:hover,
.btn-donate:active {
  background-color: #ffd100 !important;
  border-color: #ffd100 !important;
}
.text-primary-color {
  color: #111 !important;
}
.text-secondary-color {
  color: #a67a00 !important;
}
.font-display {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
}
.font-sans {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
}
.font-serif {
  font-family: "Playfair Display", "Times", serif !important;
}
.text-gray {
  color: #777 !important;
}
.text-small {
  font-size: 0.95em;
  line-height: 1.2em;
}
.text-smaller {
  font-size: 0.8em;
}
.text-smallerer {
  font-size: 0.5em;
}
.text-bigger {
  font-size: 1.2em;
}
.text-biggerer {
  font-size: 1.5em;
}
.font-weight-bold {
  font-weight: 600;
}
.font-weight-light {
  font-weight: 300;
}
.font-weight-normal {
  font-weight: 400;
}
@media (min-width: 992px) {
  .text-lg-wrap {
    white-space: normal !important;
  }
}
.w-90 {
  max-width: 90% !important;
}
.w-85 {
  max-width: 85% !important;
}
.w-80 {
  max-width: 80% !important;
}
.w-70 {
  max-width: 70% !important;
}
.w-65 {
  max-width: 65% !important;
}
.w-60 {
  max-width: 60% !important;
}
.bg-primary-color {
  background-color: #111;
}
.bg-secondary-color {
  background-color: #a67a00;
}
.bg-gray {
  background-color: #f2f2f2;
}
.border-primary-color {
  border-color: #111 !important;
}
.border-secondary-color {
  border-color: #a67a00 !important;
}
.border-gray {
  border-color: #4e4e4e !important;
}
.border-light {
  border-color: #eaeaea !important;
}
.border-dark {
  border-color: #111 !important;
}
.border-2 {
  border-width: 2px !important;
}
.border-3 {
  border-width: 3px !important;
}
.border-lg-left {
  border: none;
}
@media (min-width: 992px) {
  .border-lg-left {
    border-left: 1px solid #dee2e6;
  }
}
.border-lg-bottom {
  border: none;
}
@media (min-width: 992px) {
  .border-lg-bottom {
    border-bottom: 1px solid #dee2e6;
  }
}
.border-lg-right {
  border: none;
}
@media (min-width: 992px) {
  .border-lg-right {
    border-right: 1px solid #dee2e6;
  }
}
.border-lg-top {
  border: none;
}
@media (min-width: 992px) {
  .border-lg-top {
    border-top: 1px solid #dee2e6;
  }
}
.list-piped li > * {
  border-right: 1px solid #111;
}
.list-piped li:last-child > * {
  border: none;
}
.list-headlines {
  margin-left: 15px;
  padding-left: 0;
}
@media (min-width: 992px) {
  .fixed-sidebar {
    max-width: 330px;
  }
}
article.art-above h1 a,
article.art-left h1 a,
article.art-right h1 a,
article.art-hed h1 a,
article.art-inside h1 a,
article.art-above h2 a,
article.art-left h2 a,
article.art-right h2 a,
article.art-hed h2 a,
article.art-inside h2 a,
article.art-above h3 a,
article.art-left h3 a,
article.art-right h3 a,
article.art-hed h3 a,
article.art-inside h3 a,
article.art-above h4 a,
article.art-left h4 a,
article.art-right h4 a,
article.art-hed h4 a,
article.art-inside h4 a,
article.art-above h5 a,
article.art-left h5 a,
article.art-right h5 a,
article.art-hed h5 a,
article.art-inside h5 a,
article.art-above h6 a,
article.art-left h6 a,
article.art-right h6 a,
article.art-hed h6 a,
article.art-inside h6 a {
  color: #111;
  text-decoration: none;
}
article.art-above h1 a:hover,
article.art-left h1 a:hover,
article.art-right h1 a:hover,
article.art-hed h1 a:hover,
article.art-inside h1 a:hover,
article.art-above h2 a:hover,
article.art-left h2 a:hover,
article.art-right h2 a:hover,
article.art-hed h2 a:hover,
article.art-inside h2 a:hover,
article.art-above h3 a:hover,
article.art-left h3 a:hover,
article.art-right h3 a:hover,
article.art-hed h3 a:hover,
article.art-inside h3 a:hover,
article.art-above h4 a:hover,
article.art-left h4 a:hover,
article.art-right h4 a:hover,
article.art-hed h4 a:hover,
article.art-inside h4 a:hover,
article.art-above h5 a:hover,
article.art-left h5 a:hover,
article.art-right h5 a:hover,
article.art-hed h5 a:hover,
article.art-inside h5 a:hover,
article.art-above h6 a:hover,
article.art-left h6 a:hover,
article.art-right h6 a:hover,
article.art-hed h6 a:hover,
article.art-inside h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
article.art-above hr,
article.art-left hr,
article.art-right hr,
article.art-hed hr,
article.art-inside hr {
  border-color: #4e4e4e;
}
article.art-above h1,
article.art-left h1,
article.art-right h1,
article.art-hed h1,
article.art-inside h1 {
  font-size: 2.05882353rem;
  line-height: 2.35294118rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-above h1 a,
article.art-left h1 a,
article.art-right h1 a,
article.art-hed h1 a,
article.art-inside h1 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-above h1,
  article.art-left h1,
  article.art-right h1,
  article.art-hed h1,
  article.art-inside h1 {
    font-size: 1.64705882rem;
    line-height: 1.94117647rem;
  }
}
article.art-above h2,
article.art-left h2,
article.art-right h2,
article.art-hed h2,
article.art-inside h2 {
  font-size: 1.64705882rem;
  line-height: 1.94117647rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-above h2 a,
article.art-left h2 a,
article.art-right h2 a,
article.art-hed h2 a,
article.art-inside h2 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-above h2,
  article.art-left h2,
  article.art-right h2,
  article.art-hed h2,
  article.art-inside h2 {
    font-size: 1.05882353rem;
    line-height: 1.41176471rem;
  }
}
article.art-above h3,
article.art-left h3,
article.art-right h3,
article.art-hed h3,
article.art-inside h3 {
  font-size: 1.23529412rem;
  line-height: 1.47058824rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-above h3 a,
article.art-left h3 a,
article.art-right h3 a,
article.art-hed h3 a,
article.art-inside h3 a {
  color: #111;
}
article.art-above .kicker,
article.art-left .kicker,
article.art-right .kicker,
article.art-hed .kicker,
article.art-inside .kicker {
  font-size: 0.58823529rem;
  line-height: 0.65882353rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  display: block;
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0;
}
article.art-above .image-container img,
article.art-left .image-container img,
article.art-right .image-container img,
article.art-hed .image-container img,
article.art-inside .image-container img {
  display: block;
  max-width: 100%;
}
article.art-above p,
article.art-left p,
article.art-right p,
article.art-hed p,
article.art-inside p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-above p,
  article.art-left p,
  article.art-right p,
  article.art-hed p,
  article.art-inside p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-above ul,
article.art-left ul,
article.art-right ul,
article.art-hed ul,
article.art-inside ul {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-above ul,
  article.art-left ul,
  article.art-right ul,
  article.art-hed ul,
  article.art-inside ul {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-above .read-more-link,
article.art-left .read-more-link,
article.art-right .read-more-link,
article.art-hed .read-more-link,
article.art-inside .read-more-link {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  display: block;
  margin-top: 15px;
}
article.art-above .dateline,
article.art-left .dateline,
article.art-right .dateline,
article.art-hed .dateline,
article.art-inside .dateline {
  font-size: 0.58823529rem;
  line-height: 0.70588235rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.art-above .dateline,
  article.art-left .dateline,
  article.art-right .dateline,
  article.art-hed .dateline,
  article.art-inside .dateline {
    margin-bottom: 0;
  }
}
article.art-above .dateline a:hover,
article.art-left .dateline a:hover,
article.art-right .dateline a:hover,
article.art-hed .dateline a:hover,
article.art-inside .dateline a:hover {
  text-decoration: none;
  color: #a67a00;
}
article.art-above .embed-responsive-16by9::before,
article.art-left .embed-responsive-16by9::before,
article.art-right .embed-responsive-16by9::before,
article.art-hed .embed-responsive-16by9::before,
article.art-inside .embed-responsive-16by9::before {
  padding-top: 0 !important;
}
article.art-left .image-container img,
article.art-right .image-container img {
  display: block;
  max-width: 100%;
  margin-bottom: 0;
}
article.art-hed h1 a,
article.art-hed h2 a,
article.art-hed h3 a,
article.art-hed h4 a,
article.art-hed h5 a,
article.art-hed h6 a {
  color: #111;
  text-decoration: none;
}
article.art-hed h1 a:hover,
article.art-hed h2 a:hover,
article.art-hed h3 a:hover,
article.art-hed h4 a:hover,
article.art-hed h5 a:hover,
article.art-hed h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
article.art-hed hr {
  border-color: #4e4e4e;
}
article.art-hed h1 {
  font-size: 2.05882353rem;
  line-height: 2.35294118rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-hed h1 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-hed h1 {
    font-size: 1.64705882rem;
    line-height: 1.94117647rem;
  }
}
article.art-hed h2 {
  font-size: 1.64705882rem;
  line-height: 1.94117647rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-hed h2 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-hed h2 {
    font-size: 1.05882353rem;
    line-height: 1.41176471rem;
  }
}
article.art-hed h3 {
  font-size: 1.23529412rem;
  line-height: 1.47058824rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.art-hed h3 a {
  color: #111;
}
article.art-hed .kicker {
  font-size: 0.58823529rem;
  line-height: 0.65882353rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  display: block;
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0;
}
article.art-hed .image-container img {
  display: block;
  max-width: 100%;
}
article.art-hed p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-hed p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-hed ul {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.art-hed ul {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.art-hed .read-more-link {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  display: block;
  margin-top: 15px;
}
article.art-hed .dateline {
  font-size: 0.58823529rem;
  line-height: 0.70588235rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.art-hed .dateline {
    margin-bottom: 0;
  }
}
article.art-hed .dateline a:hover {
  text-decoration: none;
  color: #a67a00;
}
article.art-hed .dateline {
  margin-bottom: 0;
}
article.art-inside {
  position: relative;
  background: #000;
}
article.art-inside .image-container {
  opacity: 1;
}
article.art-inside .image-container img {
  width: 100%;
  display: block;
  transition: ease-out all 250ms;
}
article.art-inside .content-container {
  transition: ease-out all 250ms;
  opacity: 0;
  position: absolute;
  top: 40px;
  left: 0;
  color: #fff;
}
article.art-inside .content-container h1,
article.art-inside .content-container h2,
article.art-inside .content-container h3,
article.art-inside .content-container .dateline {
  color: #fff;
  text-shadow: 0px 1px 2px #000;
}
article.art-inside .content-container h1 a,
article.art-inside .content-container h2 a,
article.art-inside .content-container h3 a,
article.art-inside .content-container .dateline a {
  color: #fff;
}
article.art-inside .content-container p {
  color: #fff;
  text-shadow: 0px 1px 2px #000;
}
article.art-inside:hover .image-container,
article.art-inside:active .image-container,
article.art-inside.active .image-container {
  opacity: 0.6;
}
article.art-inside:hover .content-container,
article.art-inside:active .content-container,
article.art-inside.active .content-container {
  opacity: 1;
}
.inverse-kicker .kicker a {
  background: #111;
  padding: 2px 4px;
  color: #fff;
}
article.full-article h1 {
  font-size: 1.94117647rem;
  line-height: 2.23529412rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article h1 {
    font-size: 1.29411765rem;
    line-height: 1.64705882rem;
  }
}
article.full-article h2 {
  font-size: 1.29411765rem;
  line-height: 1.64705882rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article h2 {
    font-size: 1.05882353rem;
    line-height: 1.23529412rem;
  }
}
article.full-article .kicker {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  font-weight: 700;
  display: block;
  margin-bottom: 10px;
}
article.full-article .dom-art-container {
  display: block;
}
article.full-article .dom-art-container .domphoto-caption,
article.full-article .author-name {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  color: #111;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.full-article .dom-art-container .domphoto-caption a {
  color: #111;
}
article.full-article .embedded-caption {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  color: #111;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.full-article .embedded-caption a {
  color: #111;
}
article.full-article .author-name {
  display: block;
  text-align: left;
  color: #4e4e4e;
}
article.full-article .dateline {
  font-weight: 500;
}
article.full-article .article-content .related {
  clear: both;
}
article.full-article .article-content .related article.art-left h1 a,
article.full-article .article-content .related article.art-left h2 a,
article.full-article .article-content .related article.art-left h3 a,
article.full-article .article-content .related article.art-left h4 a,
article.full-article .article-content .related article.art-left h5 a,
article.full-article .article-content .related article.art-left h6 a {
  color: #111;
  text-decoration: none;
}
article.full-article .article-content .related article.art-left h1 a:hover,
article.full-article .article-content .related article.art-left h2 a:hover,
article.full-article .article-content .related article.art-left h3 a:hover,
article.full-article .article-content .related article.art-left h4 a:hover,
article.full-article .article-content .related article.art-left h5 a:hover,
article.full-article .article-content .related article.art-left h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
article.full-article .article-content .related article.art-left hr {
  border-color: #4e4e4e;
}
article.full-article .article-content .related article.art-left h1 {
  font-size: 2.05882353rem;
  line-height: 2.35294118rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-left h1 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left h1 {
    font-size: 1.64705882rem;
    line-height: 1.94117647rem;
  }
}
article.full-article .article-content .related article.art-left h2 {
  font-size: 1.64705882rem;
  line-height: 1.94117647rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-left h2 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left h2 {
    font-size: 1.05882353rem;
    line-height: 1.41176471rem;
  }
}
article.full-article .article-content .related article.art-left h3 {
  font-size: 1.23529412rem;
  line-height: 1.47058824rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-left h3 a {
  color: #111;
}
article.full-article .article-content .related article.art-left .kicker {
  font-size: 0.58823529rem;
  line-height: 0.65882353rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  display: block;
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0;
}
article.full-article .article-content .related article.art-left .image-container img {
  display: block;
  max-width: 100%;
}
article.full-article .article-content .related article.art-left p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-left ul {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left ul {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-left .read-more-link {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  display: block;
  margin-top: 15px;
}
article.full-article .article-content .related article.art-left .dateline {
  font-size: 0.58823529rem;
  line-height: 0.70588235rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-left .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-left .dateline a:hover {
  text-decoration: none;
  color: #a67a00;
}
article.full-article .article-content .related article.art-right h1 a,
article.full-article .article-content .related article.art-right h2 a,
article.full-article .article-content .related article.art-right h3 a,
article.full-article .article-content .related article.art-right h4 a,
article.full-article .article-content .related article.art-right h5 a,
article.full-article .article-content .related article.art-right h6 a {
  color: #111;
  text-decoration: none;
}
article.full-article .article-content .related article.art-right h1 a:hover,
article.full-article .article-content .related article.art-right h2 a:hover,
article.full-article .article-content .related article.art-right h3 a:hover,
article.full-article .article-content .related article.art-right h4 a:hover,
article.full-article .article-content .related article.art-right h5 a:hover,
article.full-article .article-content .related article.art-right h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
article.full-article .article-content .related article.art-right hr {
  border-color: #4e4e4e;
}
article.full-article .article-content .related article.art-right h1 {
  font-size: 2.05882353rem;
  line-height: 2.35294118rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-right h1 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right h1 {
    font-size: 1.64705882rem;
    line-height: 1.94117647rem;
  }
}
article.full-article .article-content .related article.art-right h2 {
  font-size: 1.64705882rem;
  line-height: 1.94117647rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-right h2 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right h2 {
    font-size: 1.05882353rem;
    line-height: 1.41176471rem;
  }
}
article.full-article .article-content .related article.art-right h3 {
  font-size: 1.23529412rem;
  line-height: 1.47058824rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-right h3 a {
  color: #111;
}
article.full-article .article-content .related article.art-right .kicker {
  font-size: 0.58823529rem;
  line-height: 0.65882353rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  display: block;
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0;
}
article.full-article .article-content .related article.art-right .image-container img {
  display: block;
  max-width: 100%;
}
article.full-article .article-content .related article.art-right p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-right ul {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right ul {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-right .read-more-link {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  display: block;
  margin-top: 15px;
}
article.full-article .article-content .related article.art-right .dateline {
  font-size: 0.58823529rem;
  line-height: 0.70588235rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-right .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-right .dateline a:hover {
  text-decoration: none;
  color: #a67a00;
}
article.full-article .article-content .related article.art-hed h1 a,
article.full-article .article-content .related article.art-hed h2 a,
article.full-article .article-content .related article.art-hed h3 a,
article.full-article .article-content .related article.art-hed h4 a,
article.full-article .article-content .related article.art-hed h5 a,
article.full-article .article-content .related article.art-hed h6 a {
  color: #111;
  text-decoration: none;
}
article.full-article .article-content .related article.art-hed h1 a:hover,
article.full-article .article-content .related article.art-hed h2 a:hover,
article.full-article .article-content .related article.art-hed h3 a:hover,
article.full-article .article-content .related article.art-hed h4 a:hover,
article.full-article .article-content .related article.art-hed h5 a:hover,
article.full-article .article-content .related article.art-hed h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
article.full-article .article-content .related article.art-hed hr {
  border-color: #4e4e4e;
}
article.full-article .article-content .related article.art-hed h1 {
  font-size: 2.05882353rem;
  line-height: 2.35294118rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-hed h1 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed h1 {
    font-size: 1.64705882rem;
    line-height: 1.94117647rem;
  }
}
article.full-article .article-content .related article.art-hed h2 {
  font-size: 1.64705882rem;
  line-height: 1.94117647rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-hed h2 a {
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed h2 {
    font-size: 1.05882353rem;
    line-height: 1.41176471rem;
  }
}
article.full-article .article-content .related article.art-hed h3 {
  font-size: 1.23529412rem;
  line-height: 1.47058824rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  margin-bottom: 0;
}
article.full-article .article-content .related article.art-hed h3 a {
  color: #111;
}
article.full-article .article-content .related article.art-hed .kicker {
  font-size: 0.58823529rem;
  line-height: 0.65882353rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  display: block;
  color: #111;
  text-transform: uppercase;
  font-weight: 600;
  margin: 8px 0;
}
article.full-article .article-content .related article.art-hed .image-container img {
  display: block;
  max-width: 100%;
}
article.full-article .article-content .related article.art-hed p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed p {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-hed ul {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed ul {
    font-size: 0.82352941rem;
    line-height: 1.17647059rem;
  }
}
article.full-article .article-content .related article.art-hed .read-more-link {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  display: block;
  margin-top: 15px;
}
article.full-article .article-content .related article.art-hed .dateline {
  font-size: 0.58823529rem;
  line-height: 0.70588235rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  margin-top: 15px;
  margin-bottom: 15px;
  display: inline-block;
}
@media (max-width: 575.98px) {
  article.full-article .article-content .related article.art-hed .dateline {
    margin-bottom: 0;
  }
}
article.full-article .article-content .related article.art-hed .dateline a:hover {
  text-decoration: none;
  color: #a67a00;
}
article.full-article .article-content figure img {
  max-width: 100% !important;
}
article.full-article .article-content .embed {
  clear: both;
}
article.full-article .article-content .article-embed.pull-quote {
  margin-top: 45px;
  margin-bottom: 15px;
}
article.full-article .article-content .article-embed.pull-quote hr {
  display: none;
}
article.full-article .article-content .article-embed.pull-quote .pull-quote-body {
  font-size: 1.23529412rem;
  line-height: 1.52941176rem;
  font-family: "Playfair Display", "Times", serif;
  font-weight: 700;
  color: #111;
  display: inline;
}
article.full-article .article-content .article-embed.pull-quote .pull-quote-body * {
  display: inline;
}
article.full-article .article-content .article-embed.pull-quote .pull-quote-byline {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  font-weight: 700;
  display: inline;
  margin-left: 15px;
}
article.full-article .article-content .article-embed.pull-quote .pull-quote-byline::before {
  content: " — ";
}
article.full-article .article-content p,
article.full-article .article-content ul {
  font-size: 0.88235294rem;
  line-height: 1.35294118rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
@media (max-width: 575.98px) {
  article.full-article .article-content p,
  article.full-article .article-content ul {
    font-size: 0.94117647rem;
    line-height: 1.52941176rem;
  }
}
article.full-article .article-content p a,
article.full-article .article-content ul a {
  color: #111;
  transition: all 100ms ease-out;
  text-decoration: none;
}
article.full-article .article-content p a:hover,
article.full-article .article-content ul a:hover {
  text-decoration: none;
  border-bottom: 2px solid #111;
}
article.full-article .article-content .infobox {
  font-size: 0.70588235rem;
  line-height: 1.17647059rem;
  max-width: 40%;
}
article.full-article .article-content .infobox ul {
  font-size: 0.70588235rem;
  line-height: 1.17647059rem;
  padding-left: 1rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  article.full-article .article-content .infobox {
    max-width: 50%;
  }
}
@media (max-width: 767.98px) {
  article.full-article .article-content .infobox {
    max-width: 100%;
  }
}
.pagination a {
  font-size: 0.70588235rem;
  line-height: 0.79058824rem;
  color: #111;
}
.search-results .pagination {
  justify-content: center !important;
  display: flex;
  margin: auto;
  padding-left: 0;
  list-style: none;
  border-radius: .25rem;
}
.search-results .pagination li:last-child a,
.search-results .pagination li:last-child span {
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
}
.search-results .pagination li:first-child a,
.search-results .pagination li:first-child span {
  margin-left: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}
.search-results .pagination a:not(:disabled):not(.disabled) {
  cursor: pointer;
}
.search-results .pagination .pagination a,
.search-results .pagination span {
  color: #002469;
}
.search-results .pagination a,
.search-results .pagination span {
  font-size: 0.70588235rem;
  line-height: 0.94117647rem;
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #111;
  background-color: #fff;
  border: 1px solid #dee2e6;
}
@media (max-width: 575.98px) {
  input[type="text"],
  input[type="password"],
  input[type="phone"],
  textarea,
  select {
    font-size: 16px !important;
  }
}
._header-base,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
}
h1 {
  font-size: 2.36882353rem;
  line-height: 2.65308235rem;
}
h2 {
  font-size: 1.77705882rem;
  line-height: 1.99030588rem;
}
h3 {
  font-size: 1.33294118rem;
  line-height: 1.49289412rem;
}
h4 {
  font-size: 1rem;
  line-height: 1.12rem;
}
h5 {
  font-size: 0.75rem;
  line-height: 0.84rem;
}
h6 {
  font-size: 0.56294118rem;
  line-height: 0.63049412rem;
}
.pipe {
  color: #4e4e4e;
}
.subheader {
  font-size: 1.29411765rem;
  line-height: 1.64705882rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  font-weight: 600;
}
.subheader.bordered {
  padding-top: 1em;
  border-top: 2px solid #a67a00;
}
.superheader {
  font-size: 2.94117647rem;
  line-height: 3.64705882rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
  color: #111;
  font-weight: 300;
}
.preheader {
  background: #111;
}
.preheader .fa-circle {
  color: #111;
}
@media (max-width: 960.98px) {
  .preheader #floated-logo img {
    max-width: 150px !important;
    bottom: 0 !important;
  }
}
@media (max-width: 850.98px) {
  .preheader #floated-logo img {
    max-width: 140px !important;
    bottom: 0 !important;
  }
}
.preheader .list-inline {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  font-size: 1.05882353rem;
  line-height: 1.05882353rem;
}
@media (max-width: 960.98px) {
  .preheader .list-inline {
    font-size: 0.82352941rem;
    line-height: 0.82352941rem;
  }
}
@media (max-width: 850.98px) {
  .preheader .list-inline {
    font-size: 0.82352941rem;
    line-height: 0.82352941rem;
  }
}
.preheader .list-inline a {
  color: #fff;
  text-decoration: none;
}
footer {
  background: #eaeaea;
  color: #fff;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  font-weight: 400;
  font-size: 0.82352941rem;
  line-height: 1.52941176rem;
}
footer a {
  color: #fff;
}
footer .social-links a[href*="twitter.com"] .fa-circle {
  color: #55acee;
}
footer .social-links a[href*="facebook.com"] .fa-circle {
  color: #3b5998;
}
footer .social-links a[href*="instagram.com"] .fa-circle {
  color: #833ab4;
}
footer .social-links a[href*="linkedin.com"] .fa-circle {
  color: #0077b5;
}
footer .social-links a[href*="youtube.com"] .fa-circle {
  color: #ff0000;
}
.off-canvas-collapse {
  left: -1000px;
  background: #111;
  transition: all ease-out 300ms;
  width: 100%;
  height: 75%;
  overflow: auto;
  z-index: 999;
  font-size: 0.82352941rem;
  line-height: 0.82352941rem;
}
@media (min-width: 992px) {
  .off-canvas-collapse {
    width: 15%;
    height: 100% !important;
  }
}
.off-canvas-collapse a {
  color: #fff;
  text-decoration: none;
}
.off-canvas-collapse.open {
  left: 0;
}
.off-canvas-collapse .nav-link.smaller-links {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
}
.off-canvas-collapse .dropdown-menu {
  border: none;
  background: #1e1e1e;
}
.off-canvas-collapse .dropdown-menu .dropdown-item {
  font-size: 0.70588235rem;
  line-height: 0.70588235rem;
  padding: 0.5rem 1rem;
}
.slideshow-indicators .carousel-control-prev,
.slideshow-indicators .carousel-control-next {
  opacity: 1;
  width: inherit;
}
.page-content p {
  font-size: 1.05882353rem;
  line-height: 1.41176471rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
}
.page-content address {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  font-weight: 600;
  font-size: 0.76470588rem;
  line-height: 1.17647059rem;
}
.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
}
.page-content h1 a,
.page-content h2 a,
.page-content h3 a,
.page-content h4 a,
.page-content h5 a,
.page-content h6 a {
  color: #111;
}
.page-content h1 a:hover,
.page-content h2 a:hover,
.page-content h3 a:hover,
.page-content h4 a:hover,
.page-content h5 a:hover,
.page-content h6 a:hover {
  text-decoration: none;
  color: #5c5b5b;
}
.page-content hr {
  border-color: #eaeaea;
}
.page-content .image-container img {
  display: block;
  max-width: 100%;
}
.page-content blockquote {
  border-left: 4px solid #111;
  margin: 15px 0;
  padding: 15px 0 15px 15px;
  font-size: 0.82352941rem;
  line-height: 1.05882353rem;
}
.page-content .author-bio p {
  font-size: 0.82352941rem;
  line-height: 1.17647059rem;
}
.promo-bar {
  font-size: 0.94117647rem;
  line-height: 0.94117647rem;
}
.promo-bar .col-12 {
  border-right: 1px solid #4e4e4e;
}
.promo-bar .col-12:last-child {
  border-right: none;
}
@media (max-width: 575.98px) {
  .promo-bar .col-12 {
    border-right: none;
    border-bottom: 1px solid #4e4e4e;
    padding-bottom: 7px;
    padding-top: 7px;
  }
  .promo-bar .col-12:last-child {
    border-bottom: none;
    padding-bottom: none;
  }
}
@media (max-width: 575.98px) {
  .promo-bar {
    margin-bottom: 0 !important;
  }
}
article.art-above.sponsored {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  background-color: #e1e1e1;
}
article.art-above.sponsored h1,
article.art-above.sponsored h2,
article.art-above.sponsored h3,
article.art-above.sponsored h4,
article.art-above.sponsored h5,
article.art-above.sponsored h6 {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.art-above.sponsored .kicker {
  color: #a67a00;
}
article.art-above.sponsored .kicker a {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  color: #a67a00;
}
article.art-right.sponsored {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  background-color: #e1e1e1;
}
article.art-right.sponsored h1,
article.art-right.sponsored h2,
article.art-right.sponsored h3,
article.art-right.sponsored h4,
article.art-right.sponsored h5,
article.art-right.sponsored h6 {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.art-right.sponsored .kicker {
  color: #a67a00;
}
article.art-right.sponsored .kicker a {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  color: #a67a00;
}
article.full-article.sponsored h1,
article.full-article.sponsored h2,
article.full-article.sponsored h3,
article.full-article.sponsored h4,
article.full-article.sponsored h5,
article.full-article.sponsored h6 {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.full-article.sponsored .kicker {
  color: #a67a00;
}
article.full-article.sponsored .kicker a {
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif !important;
  color: #a67a00;
}
article.full-article.sponsored .dom-art-container {
  display: block;
}
article.full-article.sponsored .dom-art-container .domphoto-caption {
  font-size: 0.70588235rem;
  line-height: 1.05882353rem;
  color: #111;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
article.full-article.sponsored .article-content p {
  font-size: 0.88235294rem;
  line-height: 1.35294118rem;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
.ad.responsive-pencil {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  z-index: 9999;
  margin: 0;
  padding: 0;
  background: #f1f1f1;
}
.progress#reading-progress {
  background: transparent;
  border-radius: 0;
  height: 5px;
  margin-bottom: -5px;
}
.progress#reading-progress .progress-bar {
  background-color: #111;
  border-top: 1px solid #666;
}
#breaking {
  background-color: #a67a00;
}
#cta {
  background-color: #fcb040;
}
.shadow-boxed-gallery .card .card-img-overlay {
  background: rgba(0, 0, 0, 0.55);
  color: #fff;
  text-shadow: #333 0px 0px 2px;
  transition: all 300ms ease-out;
  opacity: 0;
}
.shadow-boxed-gallery .card:hover .card-img-overlay,
.shadow-boxed-gallery .card:active .card-img-overlay {
  opacity: 1;
}
:root {
  font-size: 18px;
}
body {
  font-size: 17px;
  color: #111;
  font-family: "Noto Sans JP", "Helvetica", "Arial", sans-serif;
}
img {
  max-width: 100%;
}
a {
  color: #a67a00;
  text-decoration: underline;
}
a:hover {
  color: #a67a00;
  text-decoration: none;
}
.container-fluid {
  max-width: 1200px;
}
._ceo-empty {
  font-size: 2;
}
